{
  "navigationBarTitleText": "用户认证",
  "usingComponents": {
    "u-form": "/uview-ui/components/u-form/u-form",
    "u-form-item": "/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "u-select": "/uview-ui/components/u-select/u-select",
    "upload-img": "/comps/uploadimg/uploadImg"
  }
}